Subject: bug#46835: Fwd: Bug#983706: gzip FTBFS on mips64el: FAIL: timestamp

From: Paul Eggert <[email-masked]>
Date: Sun, 7 Mar 2021 15:00:23 -0800

On 3/5/21 8:40 PM, Milan Kupcevic wrote:
> Please take a look at YunQiang's explanation of what is going on.

Thanks, so it appears the problem is in the glibc syscall wrapper, not 
in gzip.